/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari 環境設定";
"NewWindowBehavior.pfm_title" =			"新規ウインドウの内容";
"NewWindowBehavior.pfm_description" =           "新規ウインドウの内容に関するポリシー。0 = ホームページを表示する、1 = 空のページを表示する、2 = 現在のウインドウと同じページを表示する、3 = ブックマークを表示する";
"HomePage.pfm_title" =			"ホームページ";
"HomePage.pfm_description" =           "ホームページの URL";
"HistoryAgeInDaysLimit.pfm_title" =		"履歴に保存する期限";
"HistoryAgeInDaysLimit.pfm_description" =     "履歴から項目を削除するタイミングに関するポリシー。0 = 1 日後、7 = 1 週間後、14 = 2 週間後、31 = 1 カ月後、365 = 1 年後、365000 = 削除しない（1000年後）";
"DownloadsPath.pfm_title" =		"ダウンロード保存先の場所";
"DownloadsPath.pfm_description" =     "ダウンロードファイルが保存されるフォルダのシステムパス（~ で始まります）";
"DownloadsClearingPolicy.pfm_title" =		"ダウンロードの消去ポリシー";
"DownloadsClearingPolicy.pfm_description" =     "“ダウンロード”ウインドウから項目を削除するタイミングに関するポリシー。0 = 手動、1 = 終了時、2 = 各ダウンロードの後";
"AutoOpenSafeDownloads.pfm_title" =		"安全なダウンロードを自動的に開く";
"AutoOpenSafeDownloads.pfm_description" =       "一般的に安全とされるタイプ（イメージ、PDF、テキスト書類など）のファイルをダウンロードしたときに自動的に開く場合は、TRUE にします";
"OpenExternalLinksInExistingWindow.pfm_title" =		"外部のリンクを既存のウインドウで開く";
"OpenExternalLinksInExistingWindow.pfm_description" =       "すでに開いている Safari のウインドウの新しいタブで、Mail、iChat 等からリンクを開く場合は、TRUE にします";
"WebKitStandardFont.pfm_title" =		"デフォルトのフォント";
"WebKitStandardFont.pfm_description" =       "Web ページでフォントが指定されていない場合に使用するフォントファミリー";
"WebKitDefaultFontSize.pfm_title" =		"デフォルトのフォントサイズ";
"WebKitDefaultFontSize.pfm_description" =       "Web ページでフォントサイズが指定されていない場合に使用するフォントサイズ";
"WebKitFixedFont.pfm_title" =		"デフォルトの等幅フォント";
"WebKitFixedFont.pfm_description" =       "Web ページで等幅フォントが指定されている場合に使用するフォントファミリー";
"WebKitDefaultFixedFontSize.pfm_title" =		"デフォルトの等幅フォントサイズ";
"WebKitDefaultFixedFontSize.pfm_description" =       "Web ページで等幅フォントが指定されている場合に使用するフォントサイズ";
"WebKitDisplayImagesKey.pfm_title" =		"イメージを表示する";
"WebKitDisplayImagesKey.pfm_description" =       "Web ページを読み込むときにイメージを読み込んで表示する場合は、TRUE にします";
"WebKitDefaultTextEncodingName.pfm_title" =		"デフォルトのテキストエンコーディング";
"WebKitDefaultTextEncodingName.pfm_description" =       "テキストエンコーディングが指定されていない Web ページで使用するテキストエンコーディングの名前。http://www.iana.org/assignments/character-sets を参照してください";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"ブックマークバーに“アドレスブック”を取り込む";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "ブックマークバーに“アドレスブック”のブックマークを取り込む場合は、TRUE にします";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"ブックマークバーに Bonjour を取り込む";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "ブックマークバーに Bonjour のブックマークを取り込む場合は、TRUE にします";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"ブックマークメニューにブックマークバーを取り込む";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "ブックマークメニューにブックマークバーのブックマークを取り込む場合は、TRUE にします";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"ブックマークメニューに“アドレスブック”を取り込む";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "ブックマークメニューに“アドレスブック”のブックマークを取り込む場合は TRUE にします";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"ブックマークメニューに Bonjour を取り込む";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "ブックマークメニューに Bonjour のブックマークを取り込む場合は、TRUE にします";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"ブックマークの“コレクション”に“アドレスブック”を取り込む";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "ブックマーク表示の“コレクション”列に“アドレスブック”のブックマークを取り込む場合は、TRUE にします";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"ブックマークの“コレクション”に Bonjour を取り込む";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "ブックマーク表示の“コレクション”列に Bonjour のブックマークを取り込む場合は、TRUE にします";
"CommandClickMakesTabs.pfm_title" =		"⌘＋クリックでタブを開く";
"CommandClickMakesTabs.pfm_description" =       "⌘＋クリックで新しいウインドウではなく新しいタブを開く場合は、TRUE にします";
"OpenNewTabsInFront.pfm_title" =		"新規タブを選択された状態にする";
"OpenNewTabsInFront.pfm_description" =       "新しく作成したタブを選択された状態にする場合は、TRUE にします";
"ConfirmClosingMultiplePages.pfm_title" =		"複数ページを閉じる時の確認";
"ConfirmClosingMultiplePages.pfm_description" =       "開いている複数ページが一度に閉じられようとした時に確認のための警告画面を表示する場合は、TRUE にします";
"AutoFillFromAddressBook.pfm_title" =		"“アドレスブック”から自動入力する";
"AutoFillFromAddressBook.pfm_description" =       "“アドレスブック”の情報を使って Web フォームに自動入力する場合は、TRUE にします";
"AutoFillPasswords.pfm_title" =		"パスワードを自動入力する";
"AutoFillPasswords.pfm_description" =       "Web フォームにユーザ名とパスワードを自動入力する場合は、TRUE にします";
"AutoFillMiscellaneousForms.pfm_title" =		"その他のフォームに自動入力する";
"AutoFillMiscellaneousForms.pfm_description" =       "前に入力したテキストを使って Web フォームに自動入力する場合は、TRUE にします";
"WebKitPluginsEnabled.pfm_title" =		"プラグインを有効にする";
"WebKitPluginsEnabled.pfm_description" =       "プラグインを有効にする場合は、TRUE にします";
"WebKitJavaEnabled.pfm_title" =		"Java を有効にする";
"WebKitJavaEnabled.pfm_description" =       "Java を有効にする場合は、TRUE にします";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript を有効にする";
"WebKitJavaScriptEnabled.pfm_description" =       "JavaScript を有効にする場合は、TRUE にします";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"JavaScript がウインドウを自動的に開くのを許可する";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "ポップアップウインドウを開かない場合は、FALSE にします";
"NSHTTPAcceptCookies.pfm_title" =		"Cookie の受け入れポリシー";
"NSHTTPAcceptCookies.pfm_description" =       "Safari で受け入れる Cookie";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"セキュリティ保護されていないフォームを送信する前に確認する";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "セキュリティ保護されたサイトからセキュリティ保護されていないフォームが送信されるときに確認メッセージを表示する場合は、TRUE にします";
"WebKitMinimumFontSize.pfm_title" =		"最小フォントサイズ";
"WebKitMinimumFontSize.pfm_description" =       "Web ページのテキストに使用する最小フォントサイズ";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tab キーでリンクを選択する";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "Tab キーを押すたびにリンクおよびフォームコントロールを選択していく場合は、TRUE にします";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"ユーザ・スタイル・シートを有効にする";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "WebKitUserStyleSheetLocationPreferenceKey に指定されているスタイルシートを使用する場合は、TRUE にします";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"ユーザ・スタイル・シートの場所";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "ユーザ・スタイル・シートのファイルのシステムパス（~ で始まります）";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"“開発”メニューを表示";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "メニューバーに“開発”メニューを表示する場合は、TRUE にします";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"プライベートブラウズ";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "ユーザアクティビティの追跡から Safari を除外する場合は、TRUE にします";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"背景をプリントする";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "背景のイメージとカラーをプリントする場合は、TRUE にします";
"PrintHeadersAndFooters.pfm_title" =		"ヘッダとフッタをプリントする";
"PrintHeadersAndFooters.pfm_description" =       "URL、日付、ページタイトル、およびページ番号をヘッダとフッタにプリントする場合は、TRUE にします";
